BODY {
FONT-SIZE: 11px;
COLOR: #666666; 
LINE-HEIGHT: 15px; 
FONT-FAMILY: tahoma, verdana, arial, sans-serif; 
}
TABLE {
FONT-SIZE: 12px; 
COLOR: #666666; 
LINE-HEIGHT: 15px; 
FONT-FAMILY: tahoma, verdana, arial, sans-serif; 
}
TD {
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	LINE-HEIGHT: 15px; 
	FONT-FAMILY: tahoma, verdana, arial, sans-serif;
}
A:link {
	COLOR: #FF8400; TEXT-DECORATION: none
}
A:visited {
	COLOR: #FF8400; TEXT-DECORATION: none
}
A:active {
	COLOR: #FF8400; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF8400; TEXT-DECORATION: underline
}
TBODY tr.a:hover {
  background-color: #8abc1b;
  color: #FFFFFF;
  }
SELECT {
	font-family: Tahoma, sans-serif; 
	color: #FFFFFF; 
	font-size: 13px; 
	border: 1px solid #d12a00; 
	background-color: #0f2c58; }
INPUT { 
	font-family: Tahoma, sans-serif; 
	color: #FFFFFF; 
	font-size: 13px;
	border: 1px solid #d12a00; 
	background-color: #0f2c58;}

#pscroller1{
width: 170px;
height: 50px;

padding: 4px;

}

.someclass{ //class to apply to your scroller(s) if desired
}
.stilus {
	font-family: Arial;
	font-size: 11px;
}
#ajax_tooltipObj{
	z-index:1000000;
	text-align:left;
}
#ajax_tooltipObj div{
	position:relative;
}

#ajax_tooltipObj .ajax_tooltip_content{
	border:2px solid #d12a00;	/* Border width */
	left:-285px;	/* Same as border thickness */
	top:0px;
	position:absolute;
	width:250px;	/* Width of tooltip content */
	height:340px;
	background-color:#2f3745;	/* Background color */
	padding:3px;	/* Space between border and content */
	font-size:0.8em;	/* Font size of content */
	overflow:auto;	/* Hide overflow content */
	z-index:1000001;
}

#ajax_tooltipObj2{
	z-index:1000000;
	text-align:left;
}
#ajax_tooltipObj2 div{
	position:relative;
}

#ajax_tooltipObj2 .ajax_tooltip_content2{
	border:2px solid #d12a00;	/* Border width */
	left:-340px;	/* Same as border thickness */
	top:0px;
	position:absolute;
	width:300px;	/* Width of tooltip content */
	height:190px;
	background-color:#2f3745;	/* Background color */
	padding:3px;	/* Space between border and content */
	font-size:0.8em;	/* Font size of content */
	overflow:auto;	/* Hide overflow content */
	z-index:1000001;
}